{
  "book": [
    {
      "features": [
        {
          "type": "FeatureText",
          "properties": {
            "text": "The Twilight Forest",
            "wrap": 0,
            "size": 1.0,
            "color": "FF00CED1",
            "xPos": 66,
            "yPos": 20,
            "width": 110.0,
            "height": 9.0
          }
        },
        {
          "type": "FeatureText",
          "properties": {
            "text": "The Twilight forest is a mythical dimension. This mythos has had many forms throughout the history but most of them are roughly the same and describe a dreamy and peaceful land filled with magic, mystical creatures and some great dangers.\n\nUsing the mentioned data, we have managed to create some representations of this place.",
            "wrap": 0,
            "size": 1.0,
            "color": "FF008080",
            "xPos": 48,
            "yPos": 45,
            "width": 144.0,
            "height": 91.0
          }
        },
        {
          "type": "FeatureText",
          "properties": {
            "text": "",
            "wrap": 0,
            "size": 1.0,
            "color": "FF555555",
            "xPos": 50,
            "yPos": 180,
            "width": 110.0,
            "height": 54.0
          }
        },
        {
          "type": "FeatureImage",
          "properties": {
            "path": "Journey_to_the_Twilight/TwilightForest.png",
            "xPos": 232,
            "yPos": 22,
            "width": 159.0,
            "height": 135.0
          }
        }
      ],
      "pageName": ""
    },
    {
      "features": [
        {
          "type": "FeatureImage",
          "properties": {
            "path": "Journey_to_the_Twilight/EnchantedForest.png",
            "xPos": 25,
            "yPos": 18,
            "width": 171.0,
            "height": 138.0
          }
        },
        {
          "type": "FeatureImage",
          "properties": {
            "path": "Journey_to_the_Twilight/Deer.png",
            "xPos": 218,
            "yPos": 18,
            "width": 179.0,
            "height": 138.0
          }
        }
      ],
      "pageName": ""
    },
    {
      "features": [
        {
          "type": "FeatureImage",
          "properties": {
            "path": "Journey_to_the_Twilight/DarkForest.png",
            "xPos": 23,
            "yPos": 17,
            "width": 180.0,
            "height": 144.0
          }
        },
        {
          "type": "FeatureText",
          "properties": {
            "text": "Only 1 book has instructions on how to create a passage that leads there.\n\n\n\n\n\n\n\nThankfully, it wasn\u0027t difficult for us to decipher. Basically, one has to create a ring using flowers, dig a hole inside the ring, fill it with water and finally throw a diamond in the center. Sadly, in our current state, we can\u0027t waste diamonds like that. But here is a visual representation of the ring.",
            "wrap": 0,
            "size": 1.0,
            "color": "FF008080",
            "xPos": 225,
            "yPos": 19,
            "width": 169.0,
            "height": 182.0
          }
        },
        {
          "type": "FeatureText",
          "properties": {
            "text": "\"Create a ring using nature\u0027s beauty and fill it with water. Then, offer something of great value.\"",
            "wrap": 0,
            "size": 1.0,
            "color": "FF3CB371",
            "xPos": 235,
            "yPos": 64,
            "width": 158.0,
            "height": 39.0
          }
        }
      ],
      "pageName": ""
    },
    {
      "features": [
        {
          "type": "FeatureImage",
          "properties": {
            "path": "Journey_to_the_Twilight/TLFPortal.png",
            "xPos": 31,
            "yPos": 26,
            "width": 179.0,
            "height": 167.0
          }
        },
        {
          "type": "FeatureItem",
          "properties": {
            "item": "minecraft:diamond",
            "xPos": 110,
            "yPos": 89,
            "width": 23.0,
            "height": 23.0
          }
        }
      ],
      "pageName": ""
    }
  ],
  "uniqueName": "Journey_to_the_Twilight",
  "color": 13741936,
  "showBackground": true,
  "showArrows": true,
  "showNumber": true,
  "iconPass1": "",
  "iconPass2": "",
  "iconColorisePass1": false,
  "iconColorisePass2": false,
  "iconColorPass1": 0,
  "iconColorPass2": 0,
  "language": "en_US",
  "displayName": "Journey_to_the_Twilight",
  "displayInCreative": true
}